<?
include ("config.php");
//destroys the session, the variables are not longer set
session_start();
session_unset();
session_destroy();
$_SESSION = array();
?>
<html>
<meta http-equiv="refresh" content="0;url=<?php echo $base_dir; ?>/index.php">
</html>





